<?xml version="1.0" encoding="UTF-8"?>
<dataset-descriptor xmlns="http://orei.inra.fr/dataset-descriptor" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://orei.inra.fr/dataset-descriptor http://orei.inra.fr/dataset-descriptor ">
	<name>caracteristiquevaleur</name>
	<column>
		<name>Nom Caracteristique Valeur</name>
		<not-null>false</not-null>
                 <localizable fieldName="cv_nom">true</localizable>
	</column>
        <column>
		<name>Commentaire</name>
		<not-null>false</not-null>
                 <localizable fieldName="commentaire">true</localizable>
	</column>
</dataset-descriptor>